import request from '@/utils/request'


// 产品评价数量和好评度
export function reply_config(data,id) {
	return request({
		url: '/api/reply/config/'+id,
		method: 'get',
		data
	});
}
// 获取产品评论
export function reply_list(data,id) {
	return request({
		url: '/api/reply/list/'+id,
		method: 'get',
		data
	});
}